{
    "app": {
        "name": "TCE",
        "slogan": "Nền tảng đặt trước hàng hóa giao ngay của Sở Giao dịch Hàng hóa Thái Lan"
    },
    "common": {
        "submitsuccess": "Đơn hàng được gửi thành công, hãy đặt hàng tiếp nào"
    },
    "home": {
        "product": "Sản phẩm",
        "pricing": "Gía",
        "pickup": "Đặt trước",
        "delivery": "Giao nhận"
    },
    "tabbar": {
        "trade": "Đặt trước"
    },
    "operation": {
        "transfer": "Bỏ theo dõi",
        "close": "Hủy theo dõi",
        "order": "Đặt trước",
        "pickup": "Lấy hàng",
        "buynow": "Mua ngay",
        "delivery": "Giao nhận"
    },
    "account": {
        "netWorth": "Số dư",
        "inamount": "Nạp tiền hôm nay",
        "outamount": "Rút tiền hôm nay",
        "paycharge": "Phí dịch vụ đơn hàng",
        "closepl": "Tăng giảm giá trị hàng hóa hôm nay",
        "profitLoss": "Tăng giảm giá trị hàng háo",
        "freezeMargin2": "Dự trữ thực hiện hợp đồng"
    },
    "quote": {
        "bid": "Gía đặt trước",
        "ask": "Gía mua lại",
        "selllprice": "Gía bán",
        "holdvolume": "Số lượng đơn hàng",
        "deposit": "Dự trữ thực hiện hợp đồng",
        "orderbuy": "Đặt trước",
        "transferbuy": "Mua lại",
        "ordersell": "Hủy đặt trước",
        "transfersell": "Mua lai",
        "buy": "Đặt trước",
        "selll": "Mua lại",
        "goods": {
            "buyorsell": "Lựa chọn",
            "taaccount": "Tài khoản"
        },
        "swap": {
            "sellprice": "Gía mua lại",
            "buyprice": "Gía đặt trước",
            "currentaccount": "Tài khoản",
            "permargin": "Dự trữ thực hiện hợp đồng"
        },
        "pricing": {
            "buyorsell": "Lựa chọn",
            "title": "Đặt hàng",
            "deposit": "Dự trữ thực hiện hợp đồng",
            "title1": "Đặt trước hàng hóa",
            "title2": "Mua toàn bộ"
        },
        "spot": {
            "buyprice": "Gía đặt trước",
            "sellprice": "Gía mua lại",
            "title": "Chi tiết đặt trước",
            "listingprice": "Gía đặt trước"
        },
        "transfer": {
            "title1": "Chi tiết mua lại"
        }
    },
    "delivery": {
        "title1": "Nhận hàng thanh toán toàn bộ",
        "title2": "Nhận hàng thanh toán trước",
        "title3": "Giao hàng thanh toán trước",
        "title4": "Trả hàng và đổi hàng",
        "offline": {
            "deliveryqty": "Số lượng đơn hàng",
            "deliveryprice": "Gía đơn hàng",
            "deliveryinfo": "Địa chỉ nhận hàng",
            "deliveryinfo1": "Thông tin nhận hàng",
            "deliveryinfo2": "Thông tin giao hàng",
            "deliveryamount": "Số tiền đơn hàng"
        }
    },
    "order": {
        "title1": "Đơn hàng lịch sử",
        "title2": "Đơn hàng thanh toán toàn bộ",
        "title3": "Đơn hàng thanh toán trước",
        "feeTotal": "Phí dịch vụ",
        "goodsorder": {
            "buyorsell": "Lựa chọn"
        },
        "pricingorder": {
            "buyorsell": "Lựa chọn"
        },
        "pricingtrade": {
            "buyorsell": "Lựa chọn",
            "charge": "Phí dịch vụ",
            "closepl": "Chênh lệch hủy đặt hàng"
        }
    },
    "position": {
        "goodscode": "Mã hàng hóa",
        "transfer": {
            "transferqty": "Lượng hủy đặt hàng"
        },
        "goods": {
            "subtitle": "Thông tin đơn hàng",
            "orderid": "Số đơn hàng",
            "closepl": "Tăng giảm giá trị hàng hóa",
            "buyorsell": "Danh mục đơn hàng",
            "holderqty": "Số lượng đơn hàng",
            "curpositionqty": "Số lượng đơn hàng",
            "freezeqty": "Lượng khóa",
            "frozenqty": "Lượng khóa",
            "mindeliverylot": "Lượng nhận hàng tối thiểu",
            "curholderamount": "Số tiền đơn hàng",
            "holderamount": "Số tiền đơn hàng",
            "tradetime": "Thời gian đơn hàng",
            "holderprice": "Gía đơn hàng",
            "transferprice": "Gía hủy đặt hàng",
            "tips1": "Vui lòng nhập giá hủy đặt hàng",
            "tips2": "Vui lòng nhập lượng hủy đặt hàng",
            "qty": "Lượng hủy đặt hàng",
            "orderqty": "Lượng hủy đặt hàng",
            "deposit": "Cần bổ sung số tiền còn lại",
            "fees": "Phí nhận hàng",
            "averageprice": "Gía trung bình đơn hàng",
            "deliveryid": "Số đơn giao hàng",
            "subtitle3": "Thông tin hủy đặt hàng",
            "tips3": "Xác nhận muốn hủy đặt hàng không?",
            "tips4": "Hủy đặt hàng thành công",
            "pricemove": "Phí kiểm tra",
            "expressfees": "Thuế phí",
            "holddetail": {
                "holderqty": "Số lượng đơn hàng",
                "freezeqty": "Lượng khóa",
                "profitLoss": "Chêch lệch thả nổi",
                "holderamount": "Số tiền đơn hàng",
                "usedMargin": "Vốn chiếm dụng",
                "tradetime": "Thời gian đơn hàng"
            }
        },
        "pricing": {
            "buyorsell": "Lựa chọn",
            "frozenqty": "Lượng khóa",
            "curholderamount": "Số tiền đơn hàng",
            "closepl": "Chênh lệch tham khảo",
            "averageprice": "Gía trung bình đơn hàng"
        }
    },
    "banksign": {
        "title": "Quản lý thẻ ngân hàng",
        "cancel": "Hủy liên kết thẻ",
        "addbanksign": "Thêm thẻ ngân hàng",
        "modifybanksign": "Sửa thẻ ngân hàng",
        "youhavenotaddedasignedaccount": "Bạn chưa liên kết tài khoản ngân hàng",
        "tips1": "Vui lòng thêm thông tin tài khoản ngân hàng trước!",
        "tips2": "Đi thêm thông tin thẻ ngân hàng",
        "tips7": "Chưa thêm thông tin thẻ ngân hàng",
        "tips8": "Xác thực danh tính đang được duyệt, tạm thời không thể thêm thông tin thẻ ngân hàng!",
        "tips9": "Vui lòng gửi yêu cầu đến trung tâm thanh toán để sửa thông tin trước, nếu không sẽ ảnh hưởng đến nạp tiền và rút tiền",
        "tips12": "Xác nhận muốn hủy liên kết ngân hàng không?",
        "tips13": "Gửi thành công, vui lòng kiểm tra kết quả sau",
        "capital": {
            "title2": "Thông tin tài khoản",
            "totalprofit": "Tổng chênh lệch:",
            "totalcharge": "Tổng chi phí dịch vụ"
        },
        "wallet": {
            "title": "Nạp tiền/Rút tiền",
            "cashin": "Nạp tiền",
            "cashout": "Rút tiền",
            "deposit": {
                "subtitle": "Nền tảng nạp tiền",
                "subtitle1": "Thời gian nạp tiền",
                "inamount": "Số tiền nạp",
                "pleaseenterinamount": "Vui lòng nhập số tiền nạp",
                "time": "Thời gian nạp tiền: Ngày làm việc",
                "platformdepositbankname": "Ngân hàng nạp tiền nền tảng",
                "platformdepositaccountno": "Tài khoản nạp tiền nền tảng",
                "platformdepositaccount": "Tài khoản nạp tiền nền tảng",
                "platformdepositsub-branch": "Chi nhánh nạp tiền nền tảng",
                "goldisnotwithinthetimeframe": "Nạp tiền không trong khung thời gian",
                "notice": "Ngày lễ theo thông báo, vui lòng không thao tác vào ngày nghỉ!",
                "tips1": "Đã thực hiện chuyển khoản nạp tiền từ phía ngân hàng chưa?"
            },
            "withdraw": {
                "subtitle": "Thời gian rút tiền",
                "outamount": "Số tiền rút",
                "pleaseenteroutamount": "Vui lòng nhập số tiền rút",
                "time": "Thời gian rút tiền: Ngày làm viêc",
                "theamountavailableis0": "Số tiền có thể rút là 0",
                "exceedingthepayableamount": "Vượt quá số tiền có thể rút",
                "goldisnotwithinthetimeframe": "Rút tiền không trong khung thời gian",
                "notice": "Ngày lễ theo thông báo, vui lòng không thao tác vào ngày nghỉ!",
                "availableoutmoney": "Số tiền có thể rút"
            },
            "inoutapply": {
                "title": "Lịch sử nạp/rút",
                "charge": "Phí dịch vụ đơn hàng"
            }
        }
    },
    "report": {
        "title": "Bảng kê người dùng",
        "closepl": "Chênh lệch hủy đơn",
        "reckonpl": "Chênh lệch thanh toán",
        "trade": {
            "buyorselldisplay": "Lựa chọn"
        },
        "position": {
            "buyorselldisplay": "Lựa chọn",
            "frozenqty": "Lượng khóa"
        }
    },
    "mine": {
        "fundsinfo": "Thông tin tài khoản",
        "banksign": "Thẻ ngân hàng của tôi",
        "delivery": "Giao hàng và nhận hàng",
        "cashin": "Nạp tiền",
        "cashout": "Rút tiền",
        "myposition": "Đơn hàng nắm giữ",
        "myorder": "Đơn hàng lịch sử",
        "setting": {
            "orderBuyOrSell": "Mặc định"
        }
    },
    "user": {
        "cancel": {
            "tips_2": "1. Số tiền trong tài khoản đã đươc thanh toán đầy đủ"
        }
    },
    "pcroute": {
        "bottom": {
            "bottom_goods_position_transfer": "Hủy đơn",
            "bottom_goods_position": "Tổng hợp đơn hàng",
            "bottom_pricing": "Đặt trước hàng hóa",
            "bottom_pricing_position": "Tổng hợp đơn hàng",
            "bottom_swap_position": "Tổng hợp đơn hàng"
        },
        "market": {
            "title": "Thị trường hàng hóa",
            "market_trade": "Thị trường hàng hóa"
        },
        "query": {
            "query_trade_pricing": "Thị trường hoán đổi",
            "query_order_pricing": "Đặt trước hàng hóa"
        }
    },
    "tss": {
        "title": "Đơn hàng nắm giữ",
        "tips1": "Vui lòng nhập từ khóa tìm kiếm",
        "subtitle1": "Toàn bộ số tiền",
        "subtitle2": "Tiền đặt cọc"
    }
}